/*全局样式*/
@font-face {
    font-family: chaparralProBoldIt;
    src: url(../font/ChaparralPro-BoldIt.otf);
}

@font-face {
    font-family: chaparralProSemibold;
    src: url(../font/ChaparralPro-Semibold.otf);
}

@font-face {
    font-family: chaparralProRegular;
    src: url(../font/ChaparralPro-Regular.otf);
}

a, address, b, big, blockquote, body, center, cite, code, dd, del, div, dl, dt, em, fieldset, font, form,
h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, label, legend, li, ol, p, pre, small, span, strong, u,
ul, input, pre, var textarea, th, td {
    margin: 0;
    padding: 0;
    font-family: chaparralProRegular;
}

body {
    background-color: #FFFFFF;
    width: 100%;
    height: 100%;
    outline: 0;
    overflow-x: hidden;
    font-family: chaparralProRegular;
}

ol, ul, li {
    list-style: outside none none;
}

img {
    border: none;
    display: block;
    vertical-align: middle;
}

input::-webkit-search-cancel-button {
    display: none; /*搜索框在ie浏览器下去掉叉号*/
}

a {
    text-decoration: none;
    blr: expression(this.onFocus=this.blur());
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}

input {
    outline: none;
}

a, input, button, *:focus, textarea, select {
    outline: none;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    *zoom: 1;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

em, i {
    font-style: normal;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.container {
    width: 1320px;
    margin: auto;
}

.container-channel {
    width: 1501px;
    margin: auto;
}

.header {
    padding: 17px 0 19px 0;
    border-bottom: 1px solid #c1c1c1;
}

.head-logo {
    width: 605px;
    margin: 10px auto 0;
}

.head-logo a {
    display: block;
}

.head-logo img {
    display: block;
    width: 100%;
}

.head-logo-channel {
    margin-top: -14px;
}

.head-logo-channel a {
    width: 289px;
    margin: auto;
    display: block;
    padding-bottom: 15px;
}

.head-logo-channel a img {
    margin: auto;
    width: 289px;
    height: 19px;
}

.head-logo-article {
    text-align: center;
    margin: -24px auto 0;
}

.head-logo-article > a {
    display: block;
    width: 289px;
    margin: auto;
}

.head-logo-article a img {
    margin: -22px auto 0;
    width: 289px;
    height: 19px;
}

.head-logo-article-class {
    display: inline-block;
}

.head-logo-article-class span {
    display: inline-block;
    color: #c1c1c1;
}

.head-logo-article-class a {
    display: inline-block;
    font-family: Helvetica, Arial, sans-serif;
    text-transform: Uppercase;
    font-size: 16px;
    color: #000000;
    font-weight: bold;
}

.head-logo-article-title {
    display: inline-block;
}

.header-article {
    padding: 5px 0 12px 0;
    border-bottom: 1px solid #c1c1c1;
}

.head-logo-abbreviation {
    float: left;
    margin-right: 18px;
    margin-top: 2px;
}

.head-logo-abbreviation a img {
    width: 48px;
}

.head-menu {
    float: left;
    margin-right: 39px;
}

.head-menu-left {
    position: relative;
    top: 6px;
}

.nav {
    position: relative;
}

.head-nav-menu {
    display: none;
    position: absolute;
    right: 0;
    top: 14px;
}

.head-menu-icon {
    display: block;
    background-image: url(../img/icon.png);
    background-position: -247px -10px;
    width: 35px;
    height: 15px;
    cursor: pointer;
    margin-top: 5px;
    background-size: 950%;
}

.channel-h2 {
    font-family: helveticaBold;
    font-size: 42px;
    color: #3468fb;
    font-weight: 700;
    text-transform: Uppercase;
    text-align: center;
    line-height: 34px;
}

.headSubscribe {
    display: none;
}

.subscribeBox {
    background-color: #FFFFFF;
    position: fixed;
    top: 30%;
    width: 36%;
    left: 30%;
    z-index: 3;
    padding: 0 2%;
    box-shadow: 0px 4px 10px 1px rgba(0, 0, 0, 0.2);
    border-radius: 3px;
}

.bodyBg {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 2;
}

@media (max-width: 1199px) and (min-width: 768px) {
    .subscribeBox {
        width: 50%;
    }
}

.subscribeBox .aside-read-sign {
    margin-top: 10px;
}

.subscribeBox .sign-article .sign-input-text {
    width: 66%;
    padding: 0 2%;
}

.subscribeBox .sign-article .sign-input-submit {
    width: 30%;
}

.subscribeBox .section-title h5 {
    font-size: 18px;
}

.subscribeBox .sign-article .sign-title {
    padding: 10px;
    font-size: 16px;
}

.subscribeBox .sign {
    padding: 15px 15px 36px 15px;
}

.subscribeBtn {
    margin-right: 10px;
    float: left;
    text-transform: uppercase;
}

.subscribeBtn a {
    font-family: Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    background-color: #3367f9;
    width: 120px;
    height: 27px;
    line-height: 27px;
    color: #ffffff;
    text-align: center;
    font-size: 15px;
    border-radius: 5px;
    display: block;
}

.head-search {
    float: left;
    position: relative;
    font-size: 16px;
    color: #333333;
    margin-top: -6px;
}

.head-search-submit {
    position: absolute;
    left: 7px;
    top: 9px;
    background-image: url(../img/img_03.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 18px;
    height: 18px;
    background-color: transparent;
    border: 0px;
    z-index: 1;
}

.two-header-search-icon {
    position: absolute;
    top: 9px;
    left: 6px;
}

.head-search-input {
    font-family: Helvetica, Arial, sans-serif;
    font-weight: 500;
    position: relative;
    font-size: 16px;
    height: 36px;
    width: 200px;
    border-radius: 10px;
    padding: 0 10px 0 28px;
    line-height: 30px;
    background-color: rgba(0, 0, 0, 0);
    border: 0px;
    color: #333333;
    transition: background-color .5s ease;
    transition: background-color .5s;
    -moz-transition: background-color .5s; /* Firefox 4 */
    -webkit-transition: background-color .5s; /* Safari 和 Chrome */
    -o-transition: background-color .5s; /* Opera */
}

.head-search-input::-webkit-input-placeholder {
    font-size: 14px;
    color: #333333;
    line-height: 30px;
}

.head-search-input:hover {
    background-color: rgba(0, 0, 0, 0.1);
}

.head-search-input.active {
    background-color: rgba(0, 0, 0, 0.1);
}

.head-time {
    float: right;
}

.head-time span {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #333333;
}

.head-nav li {
    padding: 0 17px;
    display: inline-block;
    font-size: 15px;
    color: #333333;
    font-weight: 700;
}

.head-nav {
    padding: 17px 0px;
    text-align: center;
    border-bottom: 2px solid #333333;
    width: 100%;
    position: relative;
}

.head-nav li a {
    font-family: Helvetica, Arial, sans-serif;
    text-transform: Uppercase;
    color: #333333;
}

.head-nav li a:hover {
    color: #3468fb;
}

.headline {
    width: 567px;
    float: left;
    padding-right: 15px;
}

.homepage {
    padding-top: 20px;
    position: relative;
}

.homepage-article {
    padding-top: 45px;
    position: relative;
}

.header-article-fixed {
    position: fixed;
    width: 95%;
    background-color: #FFFFFF;
    z-index: 2;
    left: 2.5%;
}

.header-article-two {
    display: block;
}

.container-article {
    padding-top: 52px;
}

.homepage-left, .homepage-right {
    float: left;
}

.headline-img {
    padding-bottom: 15px;
}

.headline-img a {
    display: block;
    width: 100%;
    height: 378px;
    overflow: hidden;
}

.headline-img a img {
    width: 100%;
}

.headline-img span {
    margin-top: 5px;
    display: block;
    color: #666666;
    font-size: 14px;
    line-height: 16px;
    text-align: right;
}

.headline-title {
    padding-bottom: 17px;
    margin: auto;
}

.headline-title-width {
    /* width: 375px; */
}

.headline-title a {
    font-family: chaparralProSemibold;
    display: block;
    font-size: 24px;
    color: #000000;
    line-height: 28px;
    /* text-align: center; */
}

.headline-title a:hover {
    color: #3468fb;
}

.headline-summary-width {
    width: 440px;
}

.headline-summary a {
    display: block;
    font-size: 16px;
    color: #333333;
    line-height: 20px;
    text-align: center;
    margin: auto;
}

.headline-summary a:hover {
    color: #3468fb;
}

.headline-list {
    width: 268px;
    float: left;
    padding: 0 15px;
    border-left: 1px solid #ececec;
}

.headline-list-ul li {
    padding: 16px 0;
    border-bottom: 1px solid #ececec;
}

.headline-list-ul li:first-of-type {
    padding-top: 0px;
}

.headline-list-ul li:first-of-type h4 a {
    line-height: 32px;
    font-size: 28px;
}

.headline-list-ul li:last-of-type {
    border-bottom: 0px;
}

.headline-list-ul li h4 {
    padding-bottom: 15px;
}

.headline-list-ul li h4 a {
    font-family: chaparralProSemibold;
    display: block;
    line-height: 22px;
    font-size: 18px;
    color: #000000;
}

.headline-list-ul li h4 a:hover {
    color: #3468fb;
}

.headline-list-ul li span {
    font-size: 16px;
    color: #343434;
    line-height: 22px;
}

.headline-aside {
    float: left;
    width: 196px;
    padding: 0 15px 23px 15px;
    border-left: 1px solid #ececec;
}

.headline-aside:last-of-type {
    padding-right: 0px;
}

.headline-aside-img {
    width: 100%;
    padding-bottom: 15px;
}

.headline-aside-img a {
    display: block;
    width: 100%;
    height: 131px;
    overflow: hidden;
}

.headline-aside-img a img {
    width: 100%;
}

.headline-aside-img-summary {
    margin-top: 5px;
    display: block;
    color: #999999;
    font-size: 14px;
    line-height: 16px;
    text-align: right;
}

.headline-aside-title {
    padding-bottom: 16px;
}

.headline-aside-title a {
    font-family: chaparralProSemibold;
    color: #000000;
    font-size: 18px;
    line-height: 22px;
}

.headline-aside-title a:hover {
    color: #3468fb;
}

.headline-aside-summary a {
    font-size: 16px;
    color: #333333;
    line-height: 20px;
}

.headline-aside-summary a:hover {
    color: #3468fb;
}

.headline-aside-relative {
    padding: 20px 0;
    border-top: 1px solid #ececec;
}

.headline-aside-relative h4 a {
    font-family: chaparralProSemibold;
    font-size: 18px;
    color: #000000;
    line-height: 22px;
}

.headline-aside-relative h4 a:hover {
    color: #3468fb;
}

.headline-aside-bol {
    padding-bottom: 20px;
}

.ad {
    background-color: #e1e1e1;
    max-width: 100%;
}

.ad1 {
    margin-bottom: 35px;
}

.ad a img {
    display: block;
    margin: auto;
    max-width: 100%;
}

.section-title {
    border-bottom: 2px solid #333333;
    position: relative;
}

.section-title h5 {
    font-family: Helvetica, Arial, sans-serif;
    text-transform: Uppercase;
    font-size: 15px;
    font-weight: 600;
    color: #333333;
    padding: 10px 0;
    display: inline-block;
}

.editor-section {
    padding: 22px 0;
}

.editor-bol-left-h4 {
    padding-bottom: 15px;
}

.editor-bol-left-h4 a {
    font-family: chaparralProSemibold;
    font-size: 24px;
    color: #000000;
    line-height: 28px;
}

.editor-bol-left-h4 a:hover {
    color: #3468fb;
}

.editor-bol-left-summary {
    font-size: 16px;
    color: #333333;
    line-height: 22px;
}

.editor-bol-1 {
    width: 268px;
    padding-right: 15px;
}

.editor-bol-left {
    width: 100%;
}

.editor-bol-left li:first-of-type {
    padding-top: 0px;
}

.editor-bol-left li {
    width: 100%;
    padding: 18px 0;
    border-bottom: 1px solid #ececec;
}

.editor-bol-left li:nth-of-type(2) {
    border-bottom: 0px;
}

.editor-bol-center-img {
    padding-bottom: 17px;
}

.editor-bol-center-img a {
    width: 100%;
    height: 179px;
    overflow: hidden;
    display: block;
}

.editor-bol-center-img a img {
    width: 100%;
}

.editor-bol-center-img span {
    display: block;
    margin-top: 12px;
    font-size: 14px;
    color: #999999;
    line-height: 16px;
}

.editor-bol-center-h4 {
    padding-bottom: 15px;
}

.editor-bol-center-h4 a {
    font-family: chaparralProSemibold;
    font-size: 18px;
    color: #000000;
    line-height: 22px;
}

.editor-bol-center-h4 a:hover {
    color: #3468fb;
}

.editor-bol-center-summary {
    font-size: 16px;
    color: #333333;
    line-height: 22px;
}

.editor-bol-center li {
    float: left;
    width: 268px;
    padding: 0 15px;
    border-left: 1px solid #ececec;
    padding-bottom: 31px;
}

.editor-bol-right-img {
    width: 196px;
    float: left;
    margin-right: 16px;
}

.editor-bol-right-img a {
    width: 100%;
    height: 131px;
    overflow: hidden;
    display: block;
}

.editor-bol-right-img a img {
    width: 100%;
}

.editor-bol-right-img span {
    font-size: 14px;
    color: #999999;
}

.editor-bol-right-h4 {
    padding-bottom: 18px;
}

.editor-bol-right-h4 a {
    font-family: chaparralProSemibold;
    font-size: 18px;
    color: #000000;
    line-height: 22px;
}

.editor-bol-right-h4 a:hover {
    color: #3468fb;
}

.editor-bol-right-summary {
    font-size: 16px;
    color: #333333;
    line-height: 20px;
}

.editor-bol-3 {
    width: 423px;
    padding-left: 15px;
    border-left: 1px solid #ececec;
}

.editor-bol-right {
    width: 100%;
    padding-bottom: 20px;
}

.editor-bol-right li:first-of-type {
    padding-top: 0px;
}

.editor-bol-right li {
    width: 100%;
    padding: 20px 0;
    border-bottom: 1px solid #ececec;
}

.editor-bol-right li:nth-of-type(2) {
    border-bottom: 0px;
}

.editor-bol {
    float: left;
}

.photography {
    padding: 24px 0 28px 0;
}

.photography-bol-title a {
    font-family: chaparralProSemibold;
    font-size: 18px;
    color: #333333;
    line-height: 22px;
}

.photography-bol-title a:hover {
    color: #3468fb;
}

.photography-bol {
    width: 422px;
    margin-right: 27px;
    float: left;
}

.photography-bol:nth-of-type(3) {
    margin-right: 0px;
}

.photography-bol-ul {
    padding-bottom: 18px;
}

.photography-bol-ul li {
    margin-right: 2px;
    float: left;
    width: 209px;
    max-width: 2019px;
}

.photography-bol-ul li img {
    width: 100%;
    margin-bottom: 2px;
}

.home-video-ul-img {
    width: 100%;
    height: 179px;
    overflow: hidden;
    margin-bottom: 18px;
}

.home-video-ul-img a {
    display: block;
}

.home-video-ul-img a img {
    width: 100%;
}

.home-video-ul-title a {
    font-size: 16px;
    color: #333333;
    line-height: 20px;
}

.home-video-ul-title a:hover {
    color: #3468fb;
}

.home-video-ul li {
    width: 268px;
    float: left;
    margin-right: 31px;
}

.home-video-ul li:last-of-type {
    margin-right: 0px;
}

.subclass-left {
    width: 866px;
    float: left;
    margin-right: 31px;
}

.subclass-right {
    width: 423px;
    float: left;
}

.home-video-ul {
    padding: 23px 0;
}

.home-newlist-ul li {
    padding: 12px 0;
    border-bottom: 1px solid #ececec;
}

.home-newlist-ul li:last-of-type {
    border-bottom: 0px;
}

.home-newlist-ul-img {
    display: block;
    width: 140px;
    height: 93px;
    overflow: hidden;
    float: left;
    margin-right: 12px;
}

.home-newlist-ul-img a {
    display: block;
}

.home-newlist-ul-img a img {
    width: 100%;
}

.home-newlist-ul li h6 {
    padding: 6px 0;
}

.home-newlist-ul li h6 a {
    display: block;
    font-size: 16px;
    color: #333333;
    line-height: 20px;
}

.home-newlist-ul li h6 a:hover {
    color: #3468fb;
}

.home-newlist {
    float: left;
    width: 417px;
    margin-right: 32px;
    margin-bottom: 25px;
}

.home-newlist:nth-of-type(2n) {
    margin-right: 0px;
}

.topicsUl {
    padding-top: 16px;
    padding-bottom: 60px;
}

.topicsUl li {
    float: left;
    width: 264px;
    padding-bottom: 15px;
}

.topicsUl li a {
    color: #333333;
    font-size: 16px;
}

.topicsUl li a:hover {
    color: #3468fb;
}

.foot-logo {
    padding-top: 10px;
    float: left;
}

.foot-logo img {
    width: 391px;
}

.foot-menu {
    float: right;
}

.foot-menu-ul {
    padding-bottom: 15px;
}

.foot-menu-ul li {
    padding-left: 21px;
    display: inline-block;
}

.foot-menu-ul li a {
    font-family: Helvetica, Arial, sans-serif;
    color: #333333;
    font-size: 15px;
    font-weight: 600;
}

.foot-menu-ul li a:hover {
    color: #3468fb;
}

.foot-menu-p {
    float: right;
    width: 740px;
    border-top: 1px solid #ececec;
}

.foot-menu-p p {
    font-family: Helvetica, Arial, sans-serif;
    text-align: right;
    padding-top: 8px;
    font-size: 14px;
    color: #333333;
}

.foot {
    padding: 30px 0 10px 0;
    border-top: 2px solid #333333;
}

.headline-channel {
    width: 412px;
    float: left;
    padding-right: 15px;
}

.headline-channel-img {
    padding-bottom: 18px;
}

.headline-channel-img a {
    display: block;
    width: 100%;
    height: 275px;
    overflow: hidden;
}

.headline-channel-img span {
    margin-top: 5px;
    display: block;
    color: #666666;
    font-size: 14px;
    line-height: 16px;
    text-align: right;
}

.headline-channel-img a img {
    width: 100%;
}

.newlist-ul-img {
    float: left;
    display: block;
    width: 196px;
    height: 131px;
    overflow: hidden;
    margin-right: 18px;
}

.newlist-ul-img a {
    display: block;
}

.newlist-ul-img a img {
    width: 100%;
}

.newlist-ul-title {
    padding-bottom: 13px;
}

.newlist-ul-title a {
    font-family: chaparralProSemibold;
    font-size: 18px;
    color: #000000;
    line-height: 22px;
}

.newlist-ul-title a:hover {
    color: #3468fb;
}

.newlist-ul-summary a {
    display: block;
    color: #333333;
    font-size: 16px;
    line-height: 20px;
}

.newlist-ul-summary a:hover {
    color: #3468fb;
}

.newlist-ul {
    margin-top: 20px;
    padding-bottom: 50px;
}

.newlist-ul li {
    float: left;
    width: 640px;
    padding-bottom: 20px;
    margin-right: 40px;
}

.newlist-ul li:nth-of-type(2n) {
    margin-right: 0px;
}

.newlist {
    margin-top: 35px;
    padding-bottom: 50px;
}

.headline-date {
    text-align: center;
    padding-bottom: 9px;
}

.headline-date a {
    display: block;
    font-family: chaparralProSemibold;
    color: #333333;
    font-size: 24px;
    line-height: 28px;
}

.headline-date a:hover {
    color: #3468fb;
}

.headline-date span {
    display: block;
    font-family: chaparralProSemibold;
    margin-bottom: 16px;
    font-size: 18px;
    color: #3468fb;
    display: inline-block;
    border-bottom: 3px solid #3468fb;
}

.headline-date span:hover {
    color: #3468fb;
}

.headline-aside-date {
    padding-bottom: 12px;
}

.headline-aside-date span {
    display: inline-block;
    font-family: chaparralProSemibold;
    margin-bottom: 12px;
    font-size: 14px;
    color: #3468fb;
    border-bottom: 2px solid #3468fb;
}

.headline-aside-date span:hover {
    color: #3468fb;
}

.headline-aside-date a {
    font-family: chaparralProSemibold;
    display: block;
    color: #333333;
    font-size: 18px;
    line-height: 20px;
}

.headline-aside-date a:hover {
    color: #3468fb;
}

.load-more {
    margin: 30px 0;
    position: relative;
}

.load-more-a, .load-more-search, .load-more-topic {
    font-family: Helvetica, Arial, sans-serif;
    position: relative;
    display: block;
    width: 265px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border: 1px solid #ececec;
    background-color: #f6f6f6;
    text-transform: Uppercase;
    font-size: 15px;
    font-weight: 600;
    color: #333333;
    margin: auto;
    z-index: 1;
}

.load-more-a:hover, .load-more-search:hover, .load-more-topic:hover {
    color: #3468fb;
}

.load-more-line {
    z-index: 0;
    position: absolute;
    top: 22px;
    height: 1px;
    width: 100%;
    background-color: #ececec;
    display: block;
}

.photo-list {
    padding-top: 20px;
}

.photo-list-img {
    width: 100%;
    height: 179px;
    overflow: hidden;
    margin-bottom: 13px;
}

.photo-list-img a {
    display: block;
}

.photo-list-img a img {
    width: 100%;
}

.photo-list-title a {
    font-family: chaparralProSemibold;
    font-size: 18px;
    color: #000000;
    line-height: 22px;
}

.photo-list-title a:hover {
    color: #3468fb;
}

.photo-list li {
    float: left;
    width: 268px;
    margin-right: 31px;
    padding-bottom: 30px;
}

.photo-list li:nth-of-type(3n) {
    margin-right: 0px;
}

.subclass-photo-left {
    padding-bottom: 50px;
}

.subclass-most-ul-img {
    width: 93px;
    height: 62px;
    overflow: hidden;
    float: right;
}

.subclass-most-ul-img a {
    display: block;
}

.subclass-most-ul-img a img {
    width: 100%;
}

.subclass-most-ul-title {
    float: left;
    width: 262px;
    padding-right: 20px;
}

.subclass-most-ul-title a {
    display: block;
    color: #333333;
    font-size: 16px;
}

.subclass-most-ul-title a:hover {
    color: #3468fb;
}

.subclass-most-ul {
    padding: 20px 0;
}

.subclass-most-ul li {
    margin-bottom: 20px;
}

.subclass-most-ul-num {
    width: 45px;
    float: left;
    padding-left: 3px;
    font-size: 36px;
    color: #cccccc;
    display: flex;
}

.subclass-most-ul-num .num-1 {
    font-family: Helvetica, Arial, sans-serif;
    display: inline-block;
    width: 17px;
    font-size: 24px;
    color: #333333;
    font-weight: 800;
}

.subclass-most-ul-num .num-2 {
    margin-top: 4px;
    display: inline-block;
    background-image: url(../img/icon.png);
    background-repeat: no-repeat;
    background-position: 0px -44px;

    width: 17px;
    height: 27px;
}

.homepage-photo {
    padding-top: 45px;
    padding-bottom: 29px;
}

.headline-photo {
    width: 639px;
    float: left;
    padding-right: 15px;
    border-right: 1px solid #ececec;
}

.photo-aside {
    float: left;
    width: 650px;
    padding-left: 15px;
}

.headline-photo-title a {
    font-family: chaparralProSemibold;
    font-size: 24px;
    color: #000000;
    line-height: 28px;
}

.headline-photo-title a:hover {
    color: #3468fb;
}

.headline-photo-img {
    width: 100%;
    height: 426px;
    overflow: hidden;
    margin-bottom: 14px;
}

.headline-photo-img a {
    display: block;
}

.headline-photo-img a img {
    width: 100%;
}

.photo-aside-list-img {
    width: 100%;
    height: 131px;
    overflow: hidden;
    margin-bottom: 16px;
}

.photo-aside-list-img a {
    display: block;
}

.photo-aside-list-img a img {
    width: 100%;
}

.photo-aside-list-title {
    height: 76px;
    display: block;
    padding-bottom: 10px;
    display: block;
    overflow: hidden;
}

.photo-aside-list-title a {
    font-family: chaparralProSemibold;
    font-size: 18px;
    color: #000000;
    line-height: 22px;
}

.photo-aside-list-title a:hover {
    color: #3468fb;
}

.photo-aside-list li {
    float: left;
    padding-bottom: 14px;
    margin-bottom: 21px;
    border-bottom: 1px solid #ececec;
}

.photo-aside-list li:nth-of-type(3n) .photo-aside-list-bol {
    border-right: 0px;
    padding-right: 0px;
}

.photo-aside-list li:nth-of-type(1) .photo-aside-list-bol, .photo-aside-list li:nth-of-type(4) .photo-aside-list-bol {
    padding-left: 0px;
}

.photo-aside-list li:nth-of-type(4),
.photo-aside-list li:nth-of-type(5),
.photo-aside-list li:nth-of-type(6) {
    border-bottom: 0px;
}

.photo-aside-list li .photo-aside-list-bol {
    padding: 0 15px;
    border-right: 1px solid #ececec;
    width: 196px;
}

.sign {
    background-color: #ececec;
    padding: 6px 15px 17px 15px;
    margin-bottom: 26px;
}

.sign-title {
    display: block;
    text-align: center;
    font-size: 15px;
    color: #333333;
}

.sign-input {
    margin-top: 16px;
}

.sign-input-text {
    padding: 0 10px;
    width: 253px;
    height: 35px;
    background-color: #FFFFFF;
    border: 0px;
    float: left;
}

.sign-input-submit {
    width: 120px;
    height: 35px;
    background-color: #3468fb;
    font-size: 16px;
    color: #FFFFFF;
    border: 0px;
    cursor: pointer;
    float: left;
}

.section-title-sign {
    border-bottom: 2px solid #3468fb;
}

.article-title {
    font-family: chaparralProBoldIt;
    font-size: 36px;
    color: #000000;
    line-height: 40px;
    font-style: italic;
    padding-bottom: 45px;
}

.article-source {
    padding: 41px 0;
    position: relative;
}

.article-source span {
    font-family: Helvetica, Arial, sans-serif;
    display: block;
}

.article-source-date {
    font-size: 12px;
    color: #000000;
    font-weight: bold;
}

.article-source-name {
    font-size: 18px;
    color: #000000;
    padding-bottom: 7px;
}

.article-source-name a {
    font-family: Helvetica, Arial, sans-serif;
    padding-left: 5px;
    font-weight: bold;
    font-size: 18px;
    color: #000000;
    text-decoration: underline;
}

.article-source-name a:hover {
    color: #3468fb;
}

.article-detail p {
    padding-bottom: 30px;
    font-size: 20px;
    color: #000000;
}

.article-detail > img {
    margin: auto;
    max-width: 100%;
    padding-bottom: 30px;
}

.article-detail p img {
    margin: auto;
    max-width: 100%;
}

.article-detail p span {
    font-size: 20px;
    /*color: #666666;
    text-align: center;
    padding-top: 15px;
    line-height: 18px;
    display: block;*/
}

.article-related-ul li {
    padding: 16px 10px;
    float: left;
    width: 330px;
    border-bottom: 1px solid #ececec;
}

.article-related-ul li:nth-of-type(n) {
    padding-left: 0px;
}

.article-related-ul li:nth-of-type(2n) {
    border-right: 0px;
    padding-right: 0px;
}

.article-related-ul li:nth-of-type(2n) .article-related-bol {
    border-right: 0px;
    padding-right: 0px;
}

.article-related-ul li:nth-of-type(3), .article-related-ul li:nth-of-type(4) {
    border-bottom: 0px;
}

.article-related-bol {
    border-right: 1px solid #ececec;
    padding-right: 10px;
}

.article-related-img {
    float: left;
    margin-right: 15px;
    width: 105px;
    height: 70px;
    overflow: hidden;
}

.article-related-img a {
    display: block;
}

.article-related-img a img {
    width: 100%;
}

.article-related-title a {
    font-size: 18px;
    color: #333333;
    line-height: 20px;
    height: 82px;
    overflow: hidden;
    display: block;
}

.article-related-title a:hover {
    color: #3468fb;
}

.article-related {
    padding-top: 10px;
}

.article {
    width: 671px;
    margin: auto;
    position: relative;
}

.photo-article {
    width: 671px;
    margin: auto;
}

.aside-read-img {
    float: left;
    width: 93px;
    height: 62px;
    overflow: hidden;
    margin-right: 13px;
}

.aside-read-img a {
    display: block;
}

.aside-read-img a img {
    width: 100%;
}

.aside-read-title a {
    font-size: 16px;
    color: #333333;
    line-height: 20px;
    display: block;
}

.aside-read-title a:hover {
    color: #3468fb;
}

.aside-read-ul li {
    padding: 15px 0;
    border-bottom: 1px solid #ececec;
}

.aside-read-ul li:last-of-type {
    border-bottom: 0px;
}

.aside-read-sign {
    margin-top: 50px;
}

.sign-article .sign-title {
    font-size: 12px;
    color: #333333;
}

.sign-article .sign-input-text {
    width: 185px;
    margin-bottom: 14px;
}

.sign-article .sign-input-submit {
    width: 205px;
}

.photo-section {
    padding-top: 24px;
    background-color: #f8f8f8;
    margin-bottom: 34px;
}

.video {
    width: 751px;
    padding-bottom: 46px;
    margin: auto;
}

.video-detail {
    padding-bottom: 15px;
}

.video-summary {
    margin: 0 40px;
    font-size: 14px;
    color: #666666;
}

/*左右边导航样式*/
.panel {
    /* These styles MUST be included. Do not change. */
    display: none;
    position: absolute;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 999999;
    /* Specify the width of your pageslide here */
    width: 198px;
    /* These styles are optional, and describe how the pageslide will look */
    color: #FFF;
    border-right: 1px solid #cccccc;
    -webkit-box-shadow: 0 0 12px 4px #cccccc;
    -moz-shadow: 0 0 12px 4px #cccccc;
    box-shadow: 0 0 12px 4px #cccccc;
    background-color: #FFFFFF;
}

.right-panel {
    background-color: #FFFFFF;
    width: 346px;
    padding: 13px 26px;
    /* These styles MUST be included. Do not change. */
    display: none;
    position: absolute;
    position: fixed;
    top: 0;
    right: 0;
    height: 100%;
    z-index: 999999;
    /* These styles are optional, and describe how the pageslide will look */
    color: #FFF;
    border-left: 1px solid #cccccc;
    -webkit-box-shadow: 0 0 12px 4px #cccccc;
    -moz-shadow: 0 0 12px 4px #cccccc;
    box-shadow: 0 0 12px 4px #cccccc;
}

.delete-icon {
    position: absolute;
    right: 0px;
    top: 13px;
    text-align: right;
    display: inline-block;
    background-image: url(../img/icon.png);
    background-position: -275px -10px;
    width: 14px;
    height: 14px;
    font-size: 30px;
    color: #000000;
    cursor: pointer;
}

.secondary-nav {
    margin-top: 17px;
}

.secondary-nav li a {
    text-transform: capitalize;
    font-family: Helvetica, Arial, sans-serif;
    text-align: right;
    padding: 10px 19px;
    display: block;
    font-size: 15px;
    color: #333333;
    font-weight: 700;
    border-bottom: 1px solid transparent;
}

.secondary-nav li a:hover {
    background-color: #f1f1f1;
    border-bottom: 1px solid transparent;
}

.discussion-content {
    padding: 47px 0;
}

#page {
    width: 940px;
    height: 400px;
    padding: 20px;
    margin: 0 auto;
    background: white;
}

.article-bigImg {
    margin-left: -40px;
    width: 750px;
}

.article-bigImg img {
    padding-bottom: 16px;
    width: 100%;
}

.article-bigImg span {
    width: 671px;
    display: block;
    margin: auto;
    font-size: 14px;
    color: #666666;
    line-height: 18px;
}

.share-icon {
    display: block;
    background-image: url(../img/icon.png);
    width: 34px;
    height: 34px;
    background-color: #eeeeee;
    border-radius: 50%;
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
    background-size: 950%;
}

.share-icon:hover {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
}

.icon-facebook {
    background-position: 0 0;
}

.icon-twitter {
    background-position: -37px 0;
}

.icon-instagram {
    background-position: -75px 0;
}

.icon-g {
    background-position: -113px 0;
}

.icon-back {
    background-position: -152px 0;
}

.icon-message {
    display: block;
    float: left;
    border-radius: 0px;
    width: 35px;
    height: 34px;
    background-color: transparent;
    background-position: -194px 0px;
}

.article-share-ul-2 li {
    display: inline-block;
    margin-left: 0px !important;
    margin-right: 21px !important;
}

.article-share-ul {
    display: inline;
    height: 34px;
    white-space: nowrap;
}

.article-share-ul li {
    display: inline-block;
    margin-left: 21px;
}

.icon-message-span {
    padding-left: 7px;
    display: block;
    float: left;
    font-size: 12px;
    color: #000000;
    line-height: 34px;
}

.aside-read {
    position: absolute;
    width: 234px;
    background-color: #ffffff;
    padding: 0 10px;
    right: -303px;
}

.article-detail {
    float: left;
}

.aside-read {
    position: relative !important;
    right: 0px;
}

.aside-read-left {
    float: left;
    margin-left: -303px;
}

.aside-read-right {
    float: right;
    margin-right: -303px;
}

.channel-left {
    float: left;
}

.channel-right {
    float: right;
}

.aside-otherImg-img {
    position: relative;
}

.aside-otherImg-img a, .aside-otherImg-img a img {
    width: 100%;
    display: block;
}

.aside-otherImg-title {
    padding: 15px;
}

.aside-otherImg-title a {
    font-size: 14px;
    color: #666666;
}

.aside-otherImg-title a:hover {
    color: #3468fb;
}

.aside-otherImg li {
    margin-bottom: 19px;
    border: 1px solid #ececec;
}

.aside-otherImg-zoom {
    position: absolute;
    right: 20px;
    bottom: 20px;
    cursor: pointer;
}

.exhibit-img {
    position: relative;
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.6);
}

.exhibit-icon {
    width: 30px;
    height: 30px;
    display: block;
    z-index: 10;
    top: -15px;
    right: -15px;
    background-image: url(../img/delete.png);
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    cursor: pointer;
    transition: all .6s linear;
    opacity: 0.8;
}

.exhibitPic {
    max-width: 60%;
    max-height: 80%;
    position: fixed;
    display: none;
    left: 50%;
    bottom: -50%;
    z-index: 1002;
}

.article-detail-content em {
    font-style: italic;
    font-family: chaparralProRegular !important;
}

.article-detail-content {
    font-family: chaparralProRegular !important;
}

.article-detail-content ol li {
    list-style-type: decimal;
    padding-bottom: 30px;
    font-size: 20px;
    color: #000000;
}

.article-detail-content blockquote ol li {
    margin-left: 30px;
}

.article-detail-content p, .article-detail-content ol li {
    font-family: chaparralProRegular !important;
}

.article-detail-content span {
    font-family: chaparralProRegular !important;
}

blockquote {
    /* font: 14px/22px normal helvetica, sans-serif; */
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 50px;
    margin-right: 50px;
    /* padding-left: 15px; */
    padding-top: 10px;
    /* padding-right: 10px; */
    padding-bottom: 10px;
    /* border-left: 3px solid #ccc;
    background-color:#f1f1f1; */
}

#thumb-style img {
    width: 45%;
    margin: 0 auto;
}

.translate-btn {
    display: flex;
    justify-content: center;
}

/*.english {
	margin-left: 10px;
    height: 34px;
	background-color: #eeeeee;
	border: 0px;
}*/
.english {
    float: left;
    height: 34px;
    background-color: #3468FB;
    border: #5897c3 0px solid;
    padding: 6px 15px;
    color: #ffffff;
    cursor: pointer;
    font-size: 12px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    font-weight: bold;
}

.english:hover {
    color: cornflowerblue;
}

.chinese {
    float: left;
    height: 34px;
    background-color: #3468FB;
    border: #5897c3 0px solid;
    padding: 6px 15px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    font-weight: bold;
}
.chinese:hover {
    color: cornflowerblue;
}

h5.photo-list-title {
    height: 63px;
    overflow: hidden;
}

.video-detail video {
  display:block;
  margin: auto;
}
